﻿// <copyright company="PEER Group GmbH">
//    Copyright (c) PEER Group GmbH. All rights reserved.
// </copyright>

namespace SpreadsheetOwnerErrorSampleV3.Core.Prism
{
	/// <summary>
	/// Interface to activate or deactivate a tab.
	/// </summary>
	public interface IResetAware
	{
		/// <summary>Indicates whether the tab is activated.</summary>
		void Activate();

		/// <summary>Indicates whether the tab is deactivated.</summary>
		void Deactivate();
	}
}
